### Enumeration

# Gimp TransferMode

unstable since: 3.0

#### Declaration

    enum Gimp.TransferMode

#### Description [src]

For choosing which brightness ranges to transform.

Available since: 3.0

#### Members

`GIMP_TRANSFER_SHADOWS`

  Shadows.

  - Value: `0`
  - Nickname: `shadows`
  - Available since: 3.0
`GIMP_TRANSFER_MIDTONES`

  Midtones.

  - Value: `1`
  - Nickname: `midtones`
  - Available since: 3.0
`GIMP_TRANSFER_HIGHLIGHTS`

  Highlights.

  - Value: `2`
  - Nickname: `highlights`
  - Available since: 3.0